<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/esporte-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="E"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">A MAIOR MEGA RAMPA DO MUNDO E O GAROTO DE 9 ANOS!! </h1>

<img class="img1" src="../imagens/megarampa1.jpg" alt="deu ruim"/>

<p class="t1">Mega Rampa deste ano teve vitória de Bob Bunquist e estreia de Gui khury, de apenas 9 anos.</p>
<p class="t1">
Apaixonado por skate e com apoio da família, joven skatista tem a chance de participar do evento pela 1ª vez.</p>

<p class="t1">Dreamland como é chamado  quintal de Bob Burnquist,que tem o significado de <strong>terra dos sonhos</strong>. </p>

<img class="img2" src="../imagens/megarampa.jpeg" alt="deu ruim"/>
<p class="t2">
O terreno de quase 50 mil metros quadrados, na Califórnia, possui a maior MegaRampa do mundo além de um complexo para skatistas de todas modalidades.
</p>
<p class="t2">
Nela acontece campeonato anual que é transmitido pela glogo. Esse ano um garoto de 9 anos de idade estreiou na mega rampa isso foi uma surpresaa para todos, pois ele, até agora, é o skatista mais novo a descer a mega rampa.
</p>

<div class="bottom"><div/>



</body>
</html>
